Subject: New WWW Site - Non-Food use of Crops and Forest Products

From: "C:WINSOCKKA9QSPOOLMAIL" <[email-masked]>
Date: Tue, 19 Sep 1995 08:05:21 GMT

Announcing a new WWW site for the Non-Food use of  Crops and
Forest Products.

This site is for a European Union funded programme  called the
Non-Food Agro-Industrial Research  Information dissemination
(NF-AIRID) Network.  This network is designed for the collection
and  dissemination of information with regard to  Non-food
agro-industrial research.

See the web page for more information about the  network and how
to get involved.

The URL is http://www.cryst.bbk.ac.uk/CEC/eupage.html and follow
the link to NF-AIRID.

OR

The direct URL is http://www.cryst.bbk.ac.uk/CEC/nf-airid.html